1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Duvidas a respeito do iMovie HD

Discussão em 'Dúvidas e Suporte Técnico - Apple' iniciada por Pedro G4, 8 de Abril de 2007. (Respostas: 0; Visualizações: 1895)

  1. Tenho instalado em meu mac o programa iMovie HD 6.0.3 . Faz pouco tempo que ingressei no ambiente OSX, e por isso estou com uma duvida. Toda a vez que tento executar o iMovie, ele se recusa a funcionar sob o argumento de que é preciso a versao 7.0.4 do QuickTimer, ou uma mais avancada. O que me deixa confuso nisso tudo, é que meu QuickTime é a versao 7.1.5 , portanto mais do que eu preciso (ou n ?). Enfim se tiver alguem que possa me ajudar, ficarei agradecido.
     

Partilhar esta Página